Jump to content

dbottorf

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. i own fp97, 98 2000 and 2002 all were upgrades i like working in 2000 but had 2002 installed, so i removed 2002 and wanted to start the install process over to get back to 2000, but when i try to install 97 it now says 3.0 cant be installed over 4.0.....so i have some files to remove, but where??
×
×
  • Create New...